<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameID="1212" preview="preview.png" customdraw ="1">
	<Controls>
		<Include File="BaseSkin.xml"/>
	</Controls>
	
	<windows>
		<Rs1500130 ID="0" Controltype="ncmin" align="righttop" right="30" top="3" />
		<Rs1500130 ID="0" Controltype="ncclose" align="righttop" right="10" top="3" />
		<Rs1500130 ID="1076" Controltype="staticbmp" bmp="SmartUp.png"  usetext="0" drawtype="0" Width="48" Height="48" />

		<Rs1500137 ID="1067" Width="91" Height="27"/>
		<Rs1500137 ID="1068" Width="91" Height="27"/>
		
	</windows> 
</risingskin>